### Method

# Foundry CliOptions get_double

#### Declaration [src]

    gboolean
    foundry_cli_options_get_double (
      FoundryCliOptions* self,
      const char* key,
      double* value
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `double*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.